## qliss3d 1.3.2

=== debian/changelog ===
qliss3d (1.3.2-5) unstable; urgency=low

  * New maintainer.  Closes: #446448
  * Refresh config.sub and config.guess at configure time and remove them
    at clean-up time to avoid them polluting the diff.gz.
  * Point to SourceForge in the Homepage field and the copyright file.
  * Add a watch file.
  * Switch from dpatch to quilt.
  * Add the 11-cxxflags.patch to actually pass the proper flags to
    the C++ compiler.
  * Remove all the CFLAGS handling from the rules file - we do not even
    *have* any plain C code!
  * Bump Standards-Version to 3.8.3:
    - add the README.source file to note the use of quilt
  * Convert the copyright file to the DEP 5 format and add my own
    copyright notice for the Debian packaging files.
  * Remove the deprecated "Encoding" field from the desktop file.
  * Bump the debhelper compatibility level to 7:
    - let dh_auto_configure determine whether --build and --host are needed
    - add 12-destdir.patch to honor DESTDIR and simplify the installation
    - minimize the rules file using debhelper override targets
  * Add 13-warnings.patch to fix a couple of compiler warnings.
  * Enable the build hardening wrapper if "hardening" is specified
    in DEB_BUILD_OPTIONS.
  * Add 14-libm.patch to help the configure script find pow(3) and
    sqrt(3) in libm.
  * Add a DEP 3 header to 10-locale.patch to match the new patches.
  * Switch to the 3.0 (quilt) source format.
  * Unconditionally copy the config.{sub,guess} autotools-dev files.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 21 Dec 2009 12:14:07 +0200

qliss3d (1.3.2-4) unstable; urgency=low

  * Bump standards version to 3.7.3
  * Bump debhelper level to 6 and change build-depends accordingly
  * Use Homepage field in debian/control
  * Change menu section to Applications/Science/Mathematics
  * No longer ignore errors by make in the clean target

 -- Steffen Joeris <white@debian.org>  Tue, 03 Jun 2008 10:40:20 +0000

qliss3d (1.3.2-3) unstable; urgency=low

  * Bump standards version
  * Bump debhelper level to 5
  * Update copyright notice
  * Change my maintainer address

 -- Steffen Joeris <white@debian.org>  Wed,  3 Jan 2007 20:06:38 +0100

qliss3d (1.3.2-2) unstable; urgency=low

  * Correct Makefile.in to enable locale support (10-locale.dpatch)
  * add build-depends against dpatch
  * add description for Lissajous figures (Closes: #345502)

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Sun,  1 Jan 2006 20:05:33 +0100

qliss3d (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #342951)

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Sat, 26 Nov 2005 18:19:20 +0100
