## qliss3d 1.3.2.1

=== debian/changelog ===
qliss3d (1.3.2.1-2) unstable; urgency=low

  * Use dpkg-buildflags from dpkg-dev 1.15.7 to obtain the default values
    for CXXFLAGS, CPPFLAGS, and LDFLAGS.
  * Update the copyright file to the latest revision of the DEP 5 format.
  * Add the Vcs-Svn and Vcs-Browser source control fields.
  * Use dh --with autotools-dev to handle config.guess and config.sub.
  * Bump Standards-Version to 3.9.0 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 29 Jun 2010 11:03:40 +0300

qliss3d (1.3.2.1-1) unstable; urgency=low

  * New upstream version
    - remove the 10-locale patch - integrated upstream
    - regenerate the 12-destdir and 14-libm patches
    - refresh the 13-warnings patch
  * Bump Standards-Version to 3.8.4 with no changes.
  * Append a ~ to the debhelper dependency's version to ease backporting.
  * Bump the copyright year on the debian/ files.
  * All the patches were forwarded upstream.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 09 Mar 2010 13:56:38 +0200
