=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, hardening-wrapper,
-    libqt3-mt-dev
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~),
+    dpkg-dev (>= 1.15.7~), hardening-wrapper, libqt3-mt-dev
+Standards-Version: 3.9.0
 Homepage: http://qliss3d.sourceforge.net/
+Vcs-Svn: http://svn.ringlet.net/svn/ringlet/x11/qliss3d/trunk/qliss3d-pkg/debian/
+Vcs-Browser: http://svn.ringlet.net/v/ringlet/x11/qliss3d/trunk/qliss3d-pkg/debian/
+DM-Upload-Allowed: yes
 
 Package: qliss3d
 Architecture: any
