=== debian/rules ===
#!/usr/bin/make -f

CXXFLAGS=	$(shell dpkg-buildflags --get CXXFLAGS)
CPPFLAGS=	$(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS=	$(shell dpkg-buildflags --get LDFLAGS)

CXXFLAGS+=	-Wall -W

ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
	CXXFLAGS+=	-Werror
endif
ifneq (,$(filter hardening,$(DEB_BUILD_OPTIONS)))
export DEB_BUILD_HARDENING=1
else
export DEB_BUILD_HARDENING=0
endif
export CXXFLAGS CPPFLAGS LDFLAGS

override_dh_auto_configure:
	lrelease qliss3d.pro
	dh_auto_configure -- --with-Qt-dir=/usr/share/qt3

override_dh_fixperms:
	chmod 644 $(CURDIR)/debian/qliss3d/usr/share/qliss3d/qliss3d.cy.qm
	chmod 644 $(CURDIR)/debian/qliss3d/usr/share/qliss3d/qliss3d.de.qm
	dh_fixperms

%:
	dh --with autotools-dev $@
