## qliss3d 1.4

=== debian/changelog ===
qliss3d (1.4-3ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Build-depend on libx11-dev (missing in some qt4 -dev packages)
    + Fix autoconf test looking for shared libs in /usr/lib

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 12 Jan 2018 08:44:59 +0000

qliss3d (1.4-3) unstable; urgency=medium

  * Add the indent patch to fix the indentation of two lines that
    triggers a compiler warning.
  * Switch the copyright format specification URL to the HTTPS scheme.
  * Bump the watch file format version to 4 and use substitution variables.
  * Bump the year of my debian/* copyright notice.
  * Add the boolean patch to fix a mostly harmless GCC 7 warning.
  * Switch to git-dpm for patch management and rename the patches.
  * Use dpkg-buildflags's future/lfs feature instead of getconf(1).
  * Declare compliance with Debian Policy 4.1.3 with no changes.
  * Remove some trailing whitespace in debian/control.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Bump the debhelper compatibility level to 11 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 06 Jan 2018 21:46:33 +0200

qliss3d (1.4-2ubuntu2) yakkety; urgency=medium

  * Fix autoconf test looking for shared libs in /usr/lib and not finding any.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Oct 2016 09:01:18 +0200

qliss3d (1.4-2ubuntu1) yakkety; urgency=medium

  * Build-depend on libx11-dev (apparently missing in some qt4 related
    -dev packages).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Oct 2016 07:51:02 +0200

qliss3d (1.4-2) unstable; urgency=medium

  * Add the 18-warnings patch to fix some compiler warnings.
  * Declare compliance with Debian Policy 3.9.8:
    - update the copyright file to the 1.0 format
    - point the Vcs-* fields to the full-source GitLab repository and
      use the HTTPS scheme
    - drop the obsolete DM-Upload-Allowed field
  * Bump the debhelper compatibility level to 10:
    - get the build flags directly from debhelper
    - add an override for the Lintian warning as it itself suggests
    - use debhelper's autoreconf invocation and retarget the patches
  * Drop the menu file since we provide a desktop file.
  * Pad the qliss3d.xpm icon with three blank rows to 32x32 and
    convert it to PNG format before installing it.
  * Add a Keywords field to the desktop file and add "2DGraphics" to
    the Categories field.
  * Use dpkg-dev's defaults for compressing the source package.
  * Add Multi-Arch: foreign to the binary package.
  * Add the 19-lfs patch to use the proper Large File Support flags.
  * Add an upstream metadata file.
  * Bump the year on my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 13 Apr 2016 15:13:42 +0300

qliss3d (1.4-1) unstable; urgency=low

  * New upstream release:
    - ported to QT 4 (Closes: #604581)
      - change the build dependency from libqt3-mt-dev to libqt4-dev
      - drop --with-Qt-dir=/usr/share/qt3, the /usr default is fine
    - drop the 11-cxxflags, 12-destdir, 13-warnings and 15-cppcheck
      patches - all of them were integrated upstream
    - update the 14-libm patch
    - add the 16-qt-ldadd patch to actually use QT_LDADD
    - add the 17-qt-pkgconfig patch to get the QT compiler and linker
      flags from pkg-config and build-depend on pkg-config
  * Update the copyright file to the latest DEP 5 candidate format.
  * Upload to unstable.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 29 Mar 2011 18:51:25 +0300

qliss3d (1.3.2.1-3) experimental; urgency=low

  * Switch to Git and point the Vcs-* fields to Gitorious.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Switch to bzip2 compression for the Debian tarball.
  * Bump the debhelper compatibility level to 8 and use dh $@ --with...
  * Add the 15-cppcheck patch to fix a memory leak reported by cppcheck.
  * Harden the build by default and use hardening-includes instead of
    the hardening-wrapper so that the flags are visible.
  * Use := instead of = in several shell invocations in the rules file.
  * Pass --as-needed to the linker to avoid needless library dependencies.
  * Bump the year on my copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 06 Jan 2011 13:32:08 +0200
