=== debian/control ===
Source: qliss3d
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>> 11~),
    libqt4-dev, netpbm, pkg-config, libx11-dev
Standards-Version: 4.1.3
Homepage: http://qliss3d.sourceforge.net/
Vcs-Git: https://gitlab.com/qliss3d/pkg-debian-full.git
Vcs-Browser: https://gitlab.com/qliss3d/pkg-debian-full
Rules-Requires-Root: no

Package: qliss3d
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: demonstration tool for Lissajous figures
 Qliss3d is a tool that generates various Lissajous figures. It is
 possible to rotate the figures and zoom into them. Also changing the
 frequency and replay of the sinus sounds by the same frequency rate
 are implemented.
 .
 In mathematics, a Lissajous curve (Lissajous figure or Bowditch curve)
 is the graph of the system of parametric equations which describes
 complex harmonic motion. This family of curves was investigated by
 Nathaniel Bowditch in 1815, and later in more detail by
 Jules Antoine Lissajous.
 Lissajous curves can be traced mechanically by means of a harmonograph.
