=== debian/rules ===
#!/usr/bin/make -f

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all future=+lfs
export DEB_BUILD_MAINT_OPTIONS

DEB_CXXFLAGS_MAINT_APPEND=	-Wall -W
DEB_LDFLAGS_MAINT_APPEND=	-Wl,--as-needed

ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
	DEB_CXXFLAGS_MAINT_APPEND+=	-Werror
endif

export DEB_CXXFLAGS_MAINT_APPEND DEB_LDFLAGS_MAINT_APPEND

override_dh_auto_configure:
	lrelease qliss3d.pro
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build
	xpmtoppm debian/qliss3d.xpm | pnmscalefixed 2 | pnmtopng > debian/qliss3d.png

override_dh_fixperms:
	chmod 644 $(CURDIR)/debian/qliss3d/usr/share/qliss3d/qliss3d.cy.qm
	chmod 644 $(CURDIR)/debian/qliss3d/usr/share/qliss3d/qliss3d.de.qm
	dh_fixperms

%:
	dh $@
