=== debian/watch ===
version=4
http://sf.net/qliss3d/ qliss3d-@ANY_VERSION@@ARCHIVE_EXT@
